/* XXL: 1400px and up start*/
@media (min-width: 1400px) {
    .container {
        max-width: 1360px;
    }

}

/* XXL: 1400px and up end */

/* XL: 1200px - 1399.98px start*/
@media (min-width: 1200px) and (max-width: 1399.98px) {
    .container {
        max-width: 1260px;
    }

}

/* XL: 1200px - 1399.98px end*/

/* LG: 992px - 1199.98px start*/
@media (min-width: 992px) and (max-width: 1199.98px) {
    .container {
        max-width: 1200px;
    }

    .navbar .navbar-nav>li>a {
        padding: 24px 14px !important;
        font-size: 14px !important;
    }

}

/* LG: 992px - 1199.98px end*/


/* MD: 768px - 991.98px start*/
@media (min-width: 768px) and (max-width: 991.98px) {



    .contact_page_frm_main_div {
        margin-top: 30px;
    }

    .banner-images {
        display: none;
    }

    .contact-three__bg-color {
        display: none;
    }

    .contact-three__contact-list {
        max-width: 100%;
    }

    .section-title__title {
        font-size: 25px;
        line-height: 35px;
    }

    .contact-one__right {
        margin-left: 0;
        margin-top: 30px;
        padding: 43px 30px 50px;
    }

    .process-one__list li {
        flex: 0 0 50%;
        background-color: #f4f5f9;
        padding: 0px;
    }

    .process-one__shpae-1 {
        display: none;
    }

    .main_div_contact_us_numbers>h3 {
        font-size: 24px;
    }

    .contact_page_frm_main_div>h3 {
        font-size: 26px;
    }



    .main_section_video.movile-view {
        display: block !important;
    }

    .mobile_view_header_div_main {
        display: block;
    }

    .header-top {
        display: none;
    }

    .single-process-box:before {
        display: none;
    }

    .navbar_main_div {
        display: none !important;
    }

    .navbar {
        display: none !important;
    }



}

/* MD: 768px - 991.98px end*/


/* SM: 576px - 767.98px start*/
@media (min-width: 576px) and (max-width: 767.98px) {


    .view-design-pdf {
        border: 1px solid #20232c;
        margin-left: 0px;
        margin-top: 8px;
    }


    .contact_page_frm_main_div {
        margin-top: 30px;
    }

    .contact_page_frm_main_div>h3 {
        font-size: 26px;
    }

    .main_div_contact_us_numbers>h3 {
        font-size: 24px;
    }



    .site-title {
        font-size: 26px;
        font-weight: 700;
    }

    .mobile_view_header_div_main {
        display: block;
    }

    .aboutus-sec-home .site-title {
        font-size: 26px;
    }

    .header-top {
        display: none;
    }

    .header-top {
        display: none;
    }



    .main_section_video.movile-view {
        display: block !important;
    }

    .hearo-sec-banner {
        padding: 29px 0px 40px;
    }

    .banner-images {
        margin-top: 20px;
        max-width: 100%;
    }

    .process-one__list {
        display: block;
    }

    .process-one__list li {
        padding: 0px;
    }

    .process-one__shpae-1 {
        display: none;
    }

    .process-one__list li {
        margin-bottom: 30px;
    }

    .contact-three__contact-list {
        max-width: 100%;
    }

}

/* SM: 576px - 767.98px end*/

/* XS: <576px start*/
@media (max-width: 575.98px) {

    .mobile_view_header_div_main {
        display: block;
    }

    .contact-three__bg-color {
        display: none;
    }

    .section-title__title {
        font-size: 25px;
        line-height: 35px;
    }

    .contact-one__right {
        margin-left: 0;
        margin-top: 30px;
        padding: 43px 30px 50px;
    }

    .contact-three__contact-list {
        max-width: 100%;
    }

    .avinashay-quick-links {
        padding-left: 0px;
    }

    .banner-images {
        margin-top: 20px;
        max-width: 100%;
    }

    .process-one__list {
        display: block;
    }

    .process-one__list li {
        padding: 0px;
    }

    .process-one__shpae-1 {
        display: none;
    }

    .process-one__list li {
        margin-bottom: 30px;
    }


    .view-design-pdf {
        border: 1px solid #20232c;
        margin-left: 0px;
        margin-top: 8px;
    }

    .hearo-sec-banner {
        padding: 29px 0px 40px;
    }


    .header-top {
        display: none;
    }

    .main_section_video {
        margin-top: 0px;
    }

    .navbar {
        display: none;
    }

    .main_section_video {
        display: none;
    }

    .main_section_video.movile-view {
        display: block !important;
    }




}

/* XS: <576px end*/
@media (min-width: 880px) and (max-width: 940px) {}